RubyGems Navigation menu

Reverse dependencies for jekyll-amazon Latest version of the following gems require jekyll-amazon

Total downloads 12,355

For this version 2,645

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: